 .amb-card{
padding:35px;
border-radius:20px;
min-height:230px;
text-align:left;
}

.amb-icon{
width:60px;
height:60px;
background:#fff;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
margin-bottom:15px;
}

.amb-icon img{
width:30px;
}

.amb-list{
margin:0;
padding-left:18px;
}

.amb-btn{
background:#1C2F9B;
color:#fff;
padding:10px 25px;
border-radius:30px;
font-size:14px;
display:inline-block;
width: 300px;
    text-align: center;
}

.amb-card h4{
       font-family: 'MozaicGEO';
       font-size: 22px;
font-weight: 700;
}


.amb-connectors{
position:relative;
height:80px;
margin-top:-20px;
}

/* líneas verticales */

.line.v1,
.line.v2-left,
.line.v2-right,
.line.v3{
position:absolute;
width:2px;
height:90px;
border-left:2px dashed #3B5BBB;
top:0;
}

/* posiciones */

.line.v1{ left:5%; top: -73px;}

.line.v2-left{ left:47%;top: -73px; }

.line.v2-right{ left:52%;top: -73px; }

.line.v3{ left:95%; top: -73px;}

/* horizontales */

.line.h-left,
.line.h-right{
position:absolute;
height:2px;
border-bottom:2px dashed #3B5BBB;
top:20px;
}

/* izquierda */

.line.h-left{
left:5%;
width:42%;
}

/* derecha */

.line.h-right{
left:52%;
width:43%;
}




/* ===============================
   INDICADORES
================================ */

.custom-indicators {
    bottom: -35px;
}

.custom-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: #E7E9F6;
    opacity: 1;
    margin: 0 5px;
    transition: all .3s ease;
    border: none;
}

.custom-indicators .active {
    width: 40px;
    background-color: #7281CA;
}

/* Animación suave */
.carousel-item {
    transition: transform .6s ease-in-out;
}


.carousel-item{
        box-shadow: 1px 3px 10px 0 rgba(50, 50, 50, 0.25);
    overflow: hidden;
    border-radius: 20px;
}




.slider-title {
    font-size: 35px;
    font-weight: 600;
    font-family: 'MozaicGEO';
    color: #0C26A3;
}
.slider-desc{
    font-size: 18px;
    font-weight: 400;
    color: #0C26A3;
}





/* =========================
   BLOG CTA SECTION
========================= */

.blog-cta {
    width: 100%;
}

/* LADO IZQUIERDO */
.blog-cta-left {
    background-color: #0C26A3; /* Azul corporativo */
    min-height: 320px;
}

.blog-cta-left .content {
    max-width: 480px;
}

.blog-cta-left h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    line-height: 1.2;
}
.blog-cta-left p, .blog-cta-left ul{
       color: #fff;
        
}
/* BOTÓN */
.btn-blog-cta {
    display: inline-block;
    background: #fff;
    color: #0C26A3;
    padding: 12px 28px;
    border-radius: 40px;
    font-weight: 600;
    text-decoration: none;
    transition: all .3s ease;
}

.btn-blog-cta:hover {
    background: #e6e9f5;
    color: #0C26A3;
    text-decoration: none;
}

/* LADO DERECHO */
.blog-cta-right {
    position: relative;
    min-height: 320px;
}

.blog-cta-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* RESPONSIVE */
@media (max-width: 767px) {

    .blog-cta-left {
        padding: 60px 20px;
        text-align: center;
    }

    .blog-cta-left h2 {
        font-size: 28px;
    }

    .blog-cta-right {
        min-height: 250px;
    }
}



.text_tt h2{
    font-size: 35px;
    font-weight: 600;
     font-family: 'MozaicGEO';
    color: #0C26A3;
}